<?php
include('config/koneksi2.php');
$keyword =$_POST['keyword'];

$sql = mysql_query("SELECT DISTINCT colour_ax from bs_stok WHERE tipe='BIKE' and  colour_ax LIKE '%$keyword%' ORDER BY colour_ax ASC limit 5");
/*$query = $pdo->prepare($sql);
$query->bindParam(':keyword', $keyword, PDO::PARAM_STR);
$query->execute();
$list = $query->fetchAll();*/
while($rs=mysql_fetch_array($sql))
{
	// put in bold the written text
	$country_name = str_replace($_POST['keyword'], '<b>'.$_POST['keyword'].'</b>', $rs['colour_ax']);
	// add new option
    echo '<li onclick="set_item1(\''.str_replace("'", "\'", $rs['colour_ax'] ).'\')">'.$country_name.'</li>';
}
?>
